/*
** mg_id_ptr.h for  in 
** 
** Made by vianney rancurel
** Login   <vianney@epita.fr>
** 
** Started on  Wed Aug 25 16:14:07 1999 vianney rancurel
** Last update Thu Oct 28 20:17:45 1999 
*/
#ifndef MG_ID_PTR_H
#define MG_ID_PTR_H	1

#include "mg.h"

/* PROTO mg_id_ptr.c */
/* mg_id_ptr.c */
void id_ptr_destroy_elt P((t_hash_elt *he, t_id *id));
void id_ptr_delete P((t_id *id));
#endif
